<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<link rel="stylesheet" type="text/css" href="./index.css">
	<title>CSS Introduction</title>

	<style type="text/css">
		h1{
			color: black;
		}
	</style>
</head>
<body>

    <nav id="top">
    	<a href="#landing">Zuitt</a>
    	<div>
    		<a href="#landing">Landing</a>
    		<a href="#register">Register</a>
    	</div>
    </nav>

    <h1 style="color:red;">Hello, World</h1>

    <section id="landing">
    	<h2>Welcome to Zuitt!</h2>
    	<h3 id="zuitt-motto">Opportunities for everyone,everywhere</h3>
    	<img src="https://place-puppy.com/450x450"><br>

    	<ol id="bootcamp-learning-lista">
    		<li class="offering-item">Day classes</li>
    		<li class="offering-item">Night classes</li>
    		<li class="offering-item">Intro to Coding events</li>
    	</ol>

    	<a href="#top">Back to Top</a>

    </section>

    <section id="register">
    	<h2>Register</h2>
    	<form>
    		<label for="first-name">First Name</label>
    		<input type="text" id="first-name" required autocomplete>

    		<label for="l-name">Last Name</label>
    		<input type="text" id="l-name" required autocomplete>
            
            <label for="email">Email</label>
            <input type="email" id="email" required autocomplete>

            <button type="sumbit">Apply Now</button>

    	</form>
    	<a href="#top">Back to Top</a>
    </section>

</body>
</html>